body {
    font-family: Helvetica;
    font-weight: 300;
}


/* SIZING CONTENT NAVBAR DAN HERO SECTION */

.wrap-landing-page {
    background-color: #f1f3ff;
}

.container-fluid {
    padding-left: 0;
    padding-right: 0;
}


/* MENGUBAH WARNA BACKGROUND WRAP LANDING PAGE */


/* FONT CSS */

p {
    font-family: Helvetica;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 20px;
}

h1 {
    font-family: Helvetica;
    font-style: normal;
    font-weight: bold;
    font-size: 36px;
    line-height: 150%;
}


/* MERUBAH FONT STYLE MEJADI BOLD */

h3 {
    font-family: Helvetica;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 36px;
}


/* MERUBAH FONT STYLE MEJADI BOLD */

h5 {
    font-family: Helvetica;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
}


/* MERUBAH FONT STYLE MEJADI BOLD */


/* CSS NAVBAR DAN HERO SECTION */

nav {
    position: absolute;
    width: auto;
    height: 36px;
    margin-left: 136px;
    margin-right: 136px;
}


/* CSS KONFIGURASI NAVBAR */

.navbar {
    padding-top: 50px;
    padding-bottom: 50px;
}

.nav-item {
    padding-left: 30px;
}

.navbar-light .navbar-nav .nav-link {
    color: black;
}


/* CSS MARGIN ITEM NAVIGASI */

.navbar-brand {
    text-align: center;
    width: 100px;
    height: 34px;
    background-color: #0d28a6;
}

.jumbotron {
    padding-left: 136px;
}

.text-landing-page {
    margin-top: 100px;
    width: 100%;
}

.image {
    max-width: 100%;
    float: right;
}

.row {
    max-width: 100%;
    margin-left: 0;
}

.col-sm-6 {
    padding-right: 0;
}

.btn-success {
    background-color: #5cb85f;
}


/* MARGIN CONTENT OUR SERVICE UNTIL FOOTER */

.margin-content {
    margin-left: 136px;
    margin-right: 136px;
}


/* CSS OUR SERVICE */

.img-service {
    float: right;
    margin-right: 50px;
}

.our-service {
    width: 100%;
    height: 428px;
    margin-top: 100px;
}


/* CSS WHY US */

.why-us {
    margin-top: 100px;
}


/* SIZING AND MARGIN IMAGE ICON */

.card-img-top {
    width: 32px;
    height: 32px;
    margin-left: 20px;
    margin-top: 24px;
}


/* CSS TESTIMONIAL */

.Testimonial {
    text-align: center;
    margin-top: 100px;
    margin-left: 0;
    margin-right: 0;
}


/* MARGIN TESTIMONIAL PLACEHOLDER */

.testimonial-placeholder {
    margin-bottom: 50px;
}


/* SIZING CARD TESTIMONIAL */

.item {
    background: #f1f3ff;
    /* Shadow/Low */
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.15);
    border-radius: 8px;
    width: 900px;
    height: 400px;
    margin-left: 1100px;
    margin-right: 1100px;
    padding-top: 100px;
}


/* SIZING PROFILE IMAGE */

.profile-image {
    width: 120px;
    height: 120px;
    margin-left: 100px;
}


/* SIZING TEXT TESTIMONIAL */

.testimonial-body {
    font-size: 14px;
    text-align: left;
    margin-right: 80px;
}


/* SIZING RATE IMAGE */

.rate {
    width: 80px;
    height: 16px;
    margin-bottom: 10px;
}


/* FONT SETTING NAME */

.name {
    font-weight: bold;
}


/* CSS CTA BANNER */

.cta-banner {
    margin-top: 100px;
    width: 1168px;
    height: 326px;
    color: white;
    background-color: #0d28a6;
    border-radius: 13px;
}


/* CTA BANNER TEXT MARGIN */

.cta-banner-content {
    text-align: center;
    padding-top: 100px;
    padding-bottom: 100px;
}


/* CSS FAQ */

.faq {
    margin-top: 100px;
}


/* BATAS ATAS ANTAR ACCORDION */

.accordion-item {
    margin-top: 25px;
}


/* BOX ACCORDION */

.accordion-header {
    border: 1px solid #d4d4d4;
    box-sizing: border-box;
    border-radius: 4px;
}


/* CSS FOOTER */

.footer {
    padding-top: 100px;
    height: 350px;
}


/* LINK PAGE TEXT */

.link-page a {
    text-decoration: none;
    color: black;
    margin-top: 5px;
}


/* CONTACT MARGIN */

.contact {
    padding-right: 70px;
}


/* SOCIAL MEDIA LINK TEXT */

.social-media a {
    text-decoration: none;
}


/* SOCIAL MEDIA IMAGE */

.social-media img {
    width: 32px;
    height: 32px;
    margin-right: 15px;
}


/* FOOTER BRAND RECTANGLE */

.footer-brand {
    background-color: #0d28a6;
    text-align: center;
    width: 100px;
    height: 34px;
    padding-top: 3px;
}


/* FONT FOOTER BRAND */

.footer-brand a {
    text-decoration: none;
    color: white;
}


/* DELETE SIDEBAR IN DESKTOP MODE */

.openbtn {
    display: none;
}


/* SIDEBAR CSS */


/* The sidebar menu */

.sidebar {
    height: 100%;
    /* 100% Full-height */
    width: 0;
    /* 0 width - change this with JavaScript */
    position: fixed;
    /* Stay in place */
    z-index: 1;
    /* Stay on top */
    top: 0;
    right: 0;
    background-color: white;
    /* Black*/
    overflow-x: hidden;
    /* Disable horizontal scroll */
    padding-top: 60px;
    /* Place content 60px from the top */
    transition: 0.5s;
    /* 0.5 second transition effect to slide in the sidebar */
}


/* The sidebar links */

.sidebar a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 14px;
    color: black;
    display: block;
    transition: 0.3s;
}

.button-sidebar {
    padding: 8px 8px 8px 32px;
}


/* When you mouse over the navigation links, change their color */

.sidebar a:hover {
    color: #f1f1f1;
}


/* Position and style the close button (top right corner) */

.sidebar .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}


/* The button used to open the sidebar */

.openbtn {
    font-size: 20px;
    cursor: pointer;
    background-color: transparent;
    color: black;
    padding: 10px 15px;
    border: none;
}

.openbtn:hover {
    background-color: #444;
}


/* Style page content - use this if you want to push the page content to the right when you open the side navigation */

#main {
    transition: margin-left .5s;
    /* If you want a transition effect */
    padding: 20px;
}